.map {
    margin-top: 2em;
    width: 100%;
    display: block;
  }
   /* contact Section */
   .inner-container
   {
       width:90%; 
       max-width:1200px; 
       margin-left: auto;
     margin-right:auto; 
    
   }

   .section__title
   {
    text-align: center;
    position: relative;
    padding: .5em  0 ; 
  
   }
  
   .section__title::after
   {
   content: ' ';
   display: block;
   width: 4em;
   height:1px ;
   background: red;
   position: absolute;
   top: 100%;
   left:0;
   right: 0;
   margin: auto;
  
   }
  
   .section__tagline
   {
     text-align: center;
  
   }

 .contact {
    padding-top: 3em;
  }
  
  .contact__input {
    display: block;
    width: 100%;
    margin: 1em auto;
    border: 1px solid #ccc;
    font-size: .9em;
    color: #333;
    padding: .5em;
    font-family: inherit;
  }
  
    
  .contact__btn {
    width: 100%;
    margin: 1em auto;
    display: block;
    font-family: inherit;
    border: none;
    background: #008ecc;
    color: #fff;
    text-align: center;
    padding: .5em;
    font-size: .9em;
    text-transform: uppercase;
    cursor: pointer;
  }
  
  .contact__form
  {
   
  }
  
   .contact__wrapper
   {
    margin: 1em auto;
    float: left;
    width: 50%;
    
   
   }
  
   
   @media (min-width: 48em) {
    .contact__form {
      float: left;
      width: 66.66%;
      padding-right: 3em;
    }
  
    .contact__wrapper {
      float: left;
      width: 33.33%;
    }
  }
  
  
  .contact__title
  {
    padding: 0 8em  1em 0;
    border-bottom: 2px solid red;
    display: table;
  }
  .contact__row
  {
    white-space: nowrap;
    margin: 1em 0;
  }
  .contact__icon
  {
    display: inline-block; 
    width: 2em;
  
  }
  
  .contact__text
  {
    display: inline-block;
    white-space: initial;
  }